/*****************************************************************************
 *   lm75b.h:  Header file for the LM75 temperature sensor
 *
 *   Copyright(C) 2011, Embedded Artists AB
 *   All rights reserved.
 *
******************************************************************************/
#ifndef __LM75B_H
#define __LM75B_H

#define LM75B_CFG_NORMAL	0x00
#define LM75B_CFG_SHUTDOWN	0x01

void lm75b_init (void);
int32_t lm75b_readTemp(void);
int8_t lm75b_config(int8_t config);


#endif /* end __LM75B_H */
/****************************************************************************
**                            End Of File
*****************************************************************************/
