/*****************************************************************************
 *   pcf8576.h:  Header file for the PCF8576 LCD controller
 *
 *   Copyright(C) 2011, Embedded Artists AB
 *   All rights reserved.
 *
******************************************************************************/
#ifndef __PCF8576_H
#define __PCF8576_H

void pcf8576_init (void);
void lcdWriteDigit(uint8_t character, uint8_t position);
void lcdAddDpAfterDigit(uint8_t position);
void lcdFlushDigits(void);
void lcdWriteString(uint8_t *pString, uint16_t initialMsDelay, uint16_t scrollSpeedMsPerChar);
uint8_t lcdIsScrollActive(void);
void lcdTimerHandler(uint16_t msPassed);
void lcdDisableScrolling(void);


#endif /* end __PCF8576_H */
/****************************************************************************
**                            End Of File
*****************************************************************************/
